/* CSS Document */
body{
  font-family: 'Montserrat', sans-serif;
	color: #444444;
}

html, body {
	font-size: 15px;
}

body > div{
  width: 100%;
/*
  min-height: 100vh;
*/
  overflow: hidden;
}

body > div > .branding{
  position: fixed;
  display: block;
  width: 2000px; height: 1400px;
  top: 0;
  left: calc(50% - 1000px);
}

body > div > .branding > img{
  width: 100%; height: auto;
}

.stred{
  position: absolute;
  top: 0;
  width: 1080px;
  left: calc(50% - 540px);
}

.stred #transparent-block {width: 100%; height: 200px; cursor: pointer;}


.stred section {
	background-color: #fff;
	width: 100%;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;
	align-items: flex-start;
	justify-content: flex-start;
}

.stred section:last-of-type {
	padding-bottom: 45px;
}

.obsah{
  padding: 45px 55px;
}

.ad-vertical {
	padding: 0;
}

.ad-space {
	width: 300px;
}


#isMobile {
  position: absolute;
  width: 1px; height: 1px; background-color: transparent;
  display: none;
}



@media (max-width: 500px) {

	#isMobile {
		display: block;
	}

	body > div > .branding,
	.stred #transparent-block
	{
		display: none;
	}

	.stred{
  width: 100%;
  left: 0;
	}

	.obsah{
    padding: 45px 20px;
  }

}
